.slider .button-groups:not(.not-full) {
    position: absolute;
    width: 135%
}

@media screen and (max-width: 1439px) {
    .slider .button-groups:not(.not-full) {
        width: 170%
    }
}

.slider .left>div:not(.button-group) {
    margin-bottom: 1.5rem !important
}

.slider .button-group:not(.not-full) {
    position: relative
}

.stat-wrapper {
    /* background: var(--green); */
    color: #fff;
    border-radius: 1rem;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 1rem;
    text-align: center;
    position: relative
}

.stat-wrapper .stat {
    padding: 1.3rem 0
}

.stat-wrapper .number:not(.number .text) {
    font-size: 3rem;
    font-weight: bold
}

.stat-wrapper .number .text {
    font-size: 1.5rem;
    margin-top: -1rem
}

.stat-wrapper .lines {
    position: absolute;
    width: 1px;
    background: #fff;
    top: 50%;
    transform: translateY(-50%);
    height: 80%
}

.stat-wrapper .lines:nth-child(1) {
    left: 33.3333%
}

.stat-wrapper .lines:nth-child(2) {
    left: 66.6666%
}

.slider .slider-wrapper {
    display: grid;
    grid-template-columns: 30% 70%;
    gap: 2rem;
    align-items: center;
    width: 100%;
    overflow: hidden
}

.slider .slider-wrapper .right {
    border-radius: 1rem;
    overflow: hidden
}

.solutions h4 {
    font-size: 1.7rem
}

.solutions .title {
    min-height: 7rem;
    font-size: 2.8rem;
    line-height: 1.2;
    margin-bottom: 2rem
}

.solutions .content-1 .title {
    color: var(--violet)
}

.solutions .content-2 .title {
    color: var(--blue)
}

.solutions .content-3 .title {
    color: var(--green)
}

.solutions .content-4 .title {
    color: var(--violet)
}

.solutions .content-5 .title {
    color: var(--blue)
}

.solutions .images {
    display: grid;
    grid-template-columns: 1fr
}

.solutions .images>.image {
    grid-column: 1/-1;
    grid-row: 1/-1
}

.solutions .images>.image img {
    width: 100%;
    height: 100%
}

.solutions .content-wrap {
    padding: 6rem 4rem 4.5rem
}

.solutions .contents .content-wrap {
    display: grid;
    grid-template-columns: 1fr
}

.solutions .contents .content-wrap .content {
    grid-column: 1/-1;
    grid-row: 1/-1
}

.solutions .navigation {
    padding-left: 8rem;
    display: flex;
    gap: 1rem
}

.solutions .navigation .nav-item.active .circle {
    background: #252f38
}

.solutions .navigation .nav-item .circle {
    border: 1px solid #252f38;
    border-radius: 50%;
    width: 1rem;
    height: 1rem;
    cursor: pointer;
    display: block
}

.services-block {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 2rem
}

@media screen and (max-width: 900px) {
    .services-block {
        grid-template-columns: 1fr
    }

    .services-block .image img {
        height: 300px !important;
        max-height: 300px !important
    }
}

.services-block .service-block {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr;
    overflow: hidden;
    border-radius: 1.5rem;
    position: relative;
    isolation: isolate
}

.services-block .service-block::before {
    inset: 0;
    position: absolute;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 30%, var(--color) 100%)
}

.services-block .service-block .image img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

.services-block .service-block>* {
    grid-column: 1;
    grid-row: 1
}

.services-block .service-block h3 {
    align-self: flex-end;
    padding: 1rem 2rem 3rem;
    margin: 0;
    z-index: 1;
    color: #fff;
    font-size: 2rem
}

@media screen and (min-width: 900px) {
    .services-block .service-block h3 {
        padding-right: 8rem
    }
}

.services-block .service-block .content {
    padding: 2rem 2rem;
    opacity: 0;
    background: var(--color);
    color: #fff;
    transition: opacity .3s
}

.services-block .service-block .content ul {
    margin: 0;
    padding-left: 1rem
}

.services-block .service-block:hover .content {
    opacity: 1;
    z-index: 2
}

.projects-blocks .tns-nav,
.testimonials-nav {
    display: flex;
    justify-content: center;
    gap: 1rem;
    margin-top: 2rem
}

.projects-blocks .tns-nav button,
.testimonials-nav button {
    all: unset;
    background: none;
    width: 1rem;
    height: 1rem;
    border: 1px solid #252f38;
    border-radius: 50%;
    display: block
}

.projects-blocks .tns-nav button.tns-nav-active,
.testimonials-nav button.tns-nav-active {
    background: #252f38
}

.testimonials-nav {
    justify-content: flex-start
}

@media screen and (max-width: 900px) {
    .testimonials-nav {
        justify-content: center
    }
}

.testimonials-block .testi-block {
    display: grid;
    grid-template-columns: 10rem 1fr;
    align-items: center;
    gap: 3rem;
    position: relative;
    isolation: isolate;
    overflow: hidden;
    padding: 2rem
}

@media screen and (max-width: 900px) {
    .testimonials-block .testi-block {
        grid-template-columns: 1fr;
        text-align: center;
        gap: 1rem;
        padding: 3rem
    }
}

.testimonials-block .testi-block:before {
    content: "";
    position: absolute;
    border-radius: 5px;
    top: 50%;
    left: 8rem;
    background: #fff;
    height: calc(100% - 4rem);
    width: calc(100% - 9rem);
    z-index: -1;
    transform: translateY(-50%);
    border-radius: var(--bs-border-radius-xl)
}

@media screen and (max-width: 900px) {
    .testimonials-block .testi-block:before {
        left: 1rem;
        width: calc(100% - 2rem)
    }
}

.testimonials-block .testi-block:after {
    content: "";
    width: calc(100% - 7rem);
    height: calc(100% - 2rem);
    background: url(../../uploads/2024/04/Group-173.jpg);
    background-size: cover;
    position: absolute;
    top: 1rem;
    left: 7rem;
    z-index: -2;
    border-radius: var(--bs-border-radius-xl) !important;
    border: 1px solid #000
}

@media screen and (max-width: 900px) {
    .testimonials-block .testi-block:after {
        left: 0rem;
        width: calc(100% - 0rem)
    }
}

.testimonials-block .testi-block .testi-content {
    padding: 3rem 3rem 3rem 0
}

@media screen and (max-width: 900px) {
    .testimonials-block .testi-block .testi-content {
        padding: 0rem
    }
}

.testimonials-block .testi-block .image {
    width: 10rem;
    aspect-ratio: 1;
    border-radius: 50%;
    overflow: hidden;
    border: 5px solid var(--color, black)
}

@media screen and (max-width: 900px) {
    .testimonials-block .testi-block .image {
        margin: 1rem auto 0rem
    }
}

.testimonials-block .testi-block .image img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover
}

@media screen and (max-width: 1200px) {
    .nav-bottom {
        display: flex
    }

    .testimonials-nav:not(.nav-bottom) {
        display: none
    }
}

@media screen and (min-width: 1200px) {
    .nav-bottom {
        display: none
    }

    .testimonials-nav:not(.nav-bottom) {
        display: flex
    }
}

@media screen and (max-width: 900px) {
    .button-groups {
        flex-direction: column;
        width: 100% !important;
        position: relative !important;
        top: initial !important
    }

    .solutions .content-wrap {
        padding: .5rem 1.5rem 2rem;
        text-align: center
    }

    .solutions .title {
        min-height: initial;
        margin-bottom: 2rem
    }

    .stat-wrapper {
        grid-template-columns: 1fr;
        gap: 1rem;
        grid-template-rows: repeat(3, 1fr)
    }

    .stat-wrapper .lines {
        width: 80%;
        height: 1px;
        left: 50% !important;
        transform: translateX(-50%)
    }

    .stat-wrapper .lines:nth-child(1) {
        top: 33.3333%
    }

    .stat-wrapper .lines:nth-child(2) {
        top: 66.6666%
    }
}

.certifications {
    background: #252f38;
    padding: 3rem 0
}

.certifications .cert-wrap {
    display: flex;
    align-items: center
}

@media screen and (max-width: 900px) {
    .certifications .cert-wrap {
        flex-direction: column;
        gap: 1rem
    }

    .certifications .cert-wrap img {
        max-width: 80%
    }
}

.certifications .cert-wrap h3 {
    width: 30%
}

.certifications .cert-wrap .cert-logos {
    width: 70%;
    margin-left: auto;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    justify-content: center;
    text-align: center;
    align-items: center;
    gap: 3rem
}

@media screen and (max-width: 900px) {
    .certifications .cert-wrap .cert-logos {
        grid-template-columns: 1fr;
        margin-left: initial
    }
}

.certifications .cert-wrap .cert-logos img {
    max-width: 100%
}

.slider .slider-wrapper .right {
    max-height: initial
}

.sright img {
    max-height: 70vh;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: top;
    object-position: top;
    border-radius: 1.5rem
}

@media screen and (max-width: 900px) {
    .sright img {
        max-height: initial;
        width: 100%
    }
}

.slider .slider-wrapper {
    grid-template-columns: 30% 1fr
}

.slider {
    margin-top: var(--header-height)
}

.slider .slider-wrapper .right>div img {
    border-radius: 1rem
}

.left h1 {
    font-size: 2.2rem
}

.slider .slider-wrapper {
    grid-template-columns: 35% 1fr !important
}

@media screen and (max-width: 900px) {
    .slider .slider-wrapper {
        margin-top: 5rem;
        grid-template-columns: 1fr !important
    }

    .slider .slider-wrapper h1 br {
        display: block !important
    }
}

@media screen and (min-width: 1100px) {
    .mega-menu-services .row {
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        align-items: flex-start !important
    }
}

.mega-menu-services .row>div:nth-child(1) h3 {
    color: var(--violet)
}

.mega-menu-services .row>div:nth-child(2) h3 {
    color: var(--blue)
}

.mega-menu-services .row>div:nth-child(3) h3 {
    color: var(--green)
}

.mega-menu-services .row>div:nth-child(4) h3 {
    color: var(--violet)
}

.mega-menu-services ul {
    list-style-type: disc;
    padding-left: 1rem
}